/* de */
/* toolbar */
"Linear" = "Linear";
"Linear Gradient" = "Linearer Verlauf";
"Radial" = "Radial";
"Radial Gradient" = "Radialer Verlauf";
"Actions" = "Aktion";
"Special Commands" = "Spezielle Funktionen";
"Gradient Type" = "Art des Verlaufs";
"Switch between Linear, Radial and Sweep styles" = "Umschalten zwischen linearem, radialem und konischem Verlauf";
"Presets" = "Vorlagen";
"Quick picks" = "Beispiele";
"Swept" = "Konisch";
"Swept Angle Gradient" = "Konischer Verlauf";
"Shape" = "Konturiert";
"Shape Gradient" = "Konturierter Verlauf";
"Reverse" = "Invers";
"Reverse Gradient" = "Inverser Verlauf";

/* color strip context menu */
"New Color Stop" = "Neuer Farbstützpunkt";
"Reverse Colors" = "Farben tauschen";
"Copy" = "Kopieren";
"Paste" = "Einfügen";
"Copy Image" = "Als Bild kopieren";
"Sweep" = "Konisch";
"RGB Blending" = "RGB-Übergang";
"HSV Blending" = "HSV-Übergang";
"Quadratic" = "Quadratisch";
"Cubic" = "Kubisch";
"Sinusoid" = "Sinusoid";

